# Uses of Class
org.snpeff.reactome.Compartment

Packages that use Compartment
Package
Description
org.snpeff.reactome

## Uses of Compartment in org.snpeff.reactome

Fields in org.snpeff.reactome declared as Compartment
Modifier and Type
Field
Description
`protected Compartment`
Entity.`compartment`
Methods in org.snpeff.reactome that return Compartment
Modifier and Type
Method
Description
`Compartment`
Entity.`getCompartment()`
Methods in org.snpeff.reactome with parameters of type Compartment
Modifier and Type
Method
Description
`void`
Entity.`setCompartment(Compartment compartment)`